<mod name="A proper Ksp 58" min_lib_ver="3.38" color="Color(0.96, 0.7, 0.9)">
	<AssetUpdates id="37456" version="1.0" provider="modworkshop"/>
	<AddFiles>
		<auto_generate="true">
			<ignore>
				<xml/>
				<lua/>
			</ignore>
		</auto_generate>
	</AddFiles>
	<Hooks directory="hooks">
		<hook file="weaponfactorytweakdata.lua" source_file="lib/tweak_data/weaponfactorytweakdata"/>
	</Hooks>
</mod>